<?php
namespace TPS\Shop\Http\Controllers;
use TPS\Shop\Repositories\SliderRepository;
use Webkul\Shop\Http\Controllers\Controller;

class Home extends Controller
{
    /**
     * Loads the home page for the storefront.
     *
     * @return \Illuminate\View\View
     */
    public function index(SliderRepository $sliderRepository)
    {
        $bannerData = $sliderRepository->getActiveSliders();

        return view($this->_config['view'], compact('bannerData'));
    }
}